/******************************************************************************/
/* User Level #define Macros                                                  */
/******************************************************************************/

/* Application specific user parameters used in user.c may go here */

#define const_timer0  6 // timer0: 256-250=6 ((1MHz : 64 ): 250 = 62,5 Hz)
#define const_timer2  30    // ((1MHz : 64 ): 250 = 62,5Hz : 30 = 2,0833Hz)
#define const_timer2_half  15
#define const_ADCcounterTenths  2   // use to correct the 0.5 result


#define const_VcuttOffCounter   10  // stop discharging when x samples are below threshold

/******************************************************************************/
/* User Function Prototypes                                                   */
/******************************************************************************/

/* User level functions prototypes (i.e. InitApp) go here */

void InitApp(void);         /* I/O and Peripheral Initialization */
void adc_read(void);    // run ADC and wait for completion
